Risks
Advisories
Browse
or
or
Mandriva Linux Security Update Advisory - apache-mod_security (MDVSA-2012:183)
_______________________________________________________________________

 Mandriva Linux Security Advisory                         MDVSA-2012:183
 http://www.mandriva.com/security/
 _______________________________________________________________________

 Package : apache-mod_security
 Date    : December 23, 2012
 Affected: Enterprise Server 5.0
 _______________________________________________________________________

 Problem Description:

 A vulnerability has been discovered and corrected in
 apache-mod_security:

 ModSecurity <= 2.6.8 is vulnerable to multipart/invalid part
 ruleset bypass, this was fixed in 2.7.0 (released on2012-10-16)
 (CVE-2012-4528).

 The updated packages have been patched to correct this issue.
 _______________________________________________________________________

 References:

 http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2012-4528
 _______________________________________________________________________

 Updated Packages:

 Mandriva Enterprise Server 5:
 18413b1e0520660d62de9e65fb2481ce 
mes5/i586/apache-mod_security-2.5.12-0.3mdvmes5.2.i586.rpm
 6bd19e22c13a4b5aca610c6a7049792a  mes5/i586/mlogc-2.5.12-0.3mdvmes5.2.i586.rpm
 70689b90d15d7fba2ae35c8a4c40a960 
mes5/SRPMS/apache-mod_security-2.5.12-0.3mdvmes5.2.src.rpm

 Mandriva Enterprise Server 5/X86_64:
 bea5768d5f9a05b8d53426708ac7362d 
mes5/x86_64/apache-mod_security-2.5.12-0.3mdvmes5.2.x86_64.rpm
 eea9adbbbfed5e5514a0370d2ff5b4c7  mes5/x86_64/mlogc-2.5.12-0.3mdvmes5.2.x86_64.rpm
 70689b90d15d7fba2ae35c8a4c40a960 
mes5/SRPMS/apache-mod_security-2.5.12-0.3mdvmes5.2.src.rpm
 _______________________________________________________________________

 To upgrade automatically use MandrivaUpdate or urpmi.  The verification
 of md5 checksums and GPG signatures is performed automatically for you.

 All packages are signed by Mandriva for security.  You can obtain the
 GPG public key of the Mandriva Security Team by executing:

  gpg --recv-keys --keyserver pgp.mit.edu 0x22458A98

 You can view other update advisories for Mandriva Linux at:

  http://www.mandriva.com/security/advisories

 If you want to report vulnerabilities, please contact

  security_(at)_mandriva.com
 _______________________________________________________________________

 Type Bits/KeyID     Date       User ID
 pub  1024D/22458A98 2000-07-10 Mandriva Security Team
  <security*mandriva.com>




Spotlight

Operation Pawn Storm: Varied targets and attack vectors, next-level spear-phishing tactics

Posted on 23 October 2014.  |  Targets of the spear phishing emails included staff at the Ministry of Defense in France, in the Vatican Embassy in Iraq, military officials from a number of countries, and more.


Weekly newsletter

Reading our newsletter every Monday will keep you up-to-date with security news.
  



Daily digest

Receive a daily digest of the latest security news.
  

DON'T
MISS

Fri, Oct 24th
    COPYRIGHT 1998-2014 BY HELP NET SECURITY.   // READ OUR PRIVACY POLICY // ABOUT US // ADVERTISE //